
/* Origin */
"18.title" = "نقطة الصفر";

/* Step Width */
"27.title" = "عرض الخطوة";

/* Angle */
"30.title" = "الزاوية";

/* Offset Path */
"Afh-Xl-sDI.title" = "إزاحة المسار";

/* Use Background */
"Yd8-Af-SB3.title" = "Use Background";
